BODY {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
TD {
	FONT-SIZE: 12px
}
A:link {
	FONT-SIZE: 12px; COLOR: #3f8805; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #3f8805; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #66cc33; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #3f8805; TEXT-DECORATION: none
}
.fstdiv1 {
	TEXT-JUSTIFY: inter-word; FONT-SIZE: 14px; WIDTH: 100%; LINE-HEIGHT: 20px; PADDING-TOP: 8px
}
P {
	TEXT-JUSTIFY: inter-word; FONT-SIZE: 14px; WIDTH: 100%; LINE-HEIGHT: 20px; PADDING-TOP: 8px
}
.fstdiv2 {
	TEXT-JUSTIFY: inter-word; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(images/line02.gif); WIDTH: 100%; LINE-HEIGHT: 30px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
.fstdiv1 A:link {
	FONT-SIZE: 14px; COLOR: #3f8805; TEXT-DECORATION: none
}
.fstdiv1 A:visited {
	FONT-SIZE: 14px; COLOR: #3f8805; TEXT-DECORATION: none
}
.fstdiv1 A:hover {
	FONT-SIZE: 14px; LEFT: 1px; COLOR: #66cc33; BORDER-BOTTOM: #66cc33 1px dotted; POSITION: relative; TOP: 1px; TEXT-DECORATION: none
}
.fstdiv1 A:active {
	FONT-SIZE: 14px; COLOR: #3f8805; TEXT-DECORATION: none
}
.border_right {
	BORDER-RIGHT: #000000 1px solid
}
.border_left {
	BORDER-LEFT: #000000 1px solid
}
.border_leftright {
	BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid
}
.border_topbottom {
	BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.border_lefttopright {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid
}
.border_lefttoprightbottom {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; LINE-HEIGHT: 14px; BORDER-BOTTOM: #000000 1px solid
}
.border_leftrightbottom {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #000000 1px solid; LINE-HEIGHT: 14px; BORDER-BOTTOM: #000000 1px solid
}
.border_lefttop {
	BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid
}
.border_rightbottom {
	BORDER-RIGHT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.border_bottom {
	BORDER-BOTTOM: #000000 1px solid
}
.border_TOP {
	BORDER-TOP: #000000 1px solid
}
.fst1 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; BORDER-LEFT: #000000 1px solid; WIDTH: 768px; LINE-HEIGHT: 17px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.fst2 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 768px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.fst2 DIV {
	PADDING-RIGHT: 0px; BORDER-TOP: #408906 2px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.fst3 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 768px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.fst3 DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 5px; BORDER-BOTTOM: #408906 2px solid
}
.fst3 SPAN {
	WIDTH: 60px
}
.fst3 SPAN.fstspan3 {
	WIDTH: 350px
}
.fst3 SPAN.fstspan4 {
	WIDTH: 135px
}
.fst3 SPAN.fstspan6 {
	WIDTH: 130px; TEXT-ALIGN: right
}
.fst4 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 768px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.fst4 DIV {
	PADDING-RIGHT: 0px; BORDER-TOP: #e6e6d9 1px solid; PADDING-LEFT: 0px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 15px; BORDER-BOTTOM: #e6e6d9 1px solid
}
.fst4 SPAN {
	WIDTH: 60px
}
.fst4 SPAN.fstspan1 {
	WIDTH: 350px
}
.fst4 SPAN.fstspan2 {
	WIDTH: 135px
}
.fst4 SPAN.fstspan5 {
	WIDTH: 130px; TEXT-ALIGN: right
}
.trd {
	BACKGROUND: #000000; WIDTH: 768px
}
.trd TD {
	BACKGROUND: #9fc383 no-repeat left 0px; CURSOR: hand; PADDING-TOP: 2px; HEIGHT: 16px; TEXT-ALIGN: center
}
.fst {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 755px; PADDING-TOP: 0px
}
.fsttb1 {
	WIDTH: 100%; PADDING-TOP: 20px; BORDER-BOTTOM: #408906 2px solid; HEIGHT: 20px
}
.fstdiv3 {
	TEXT-JUSTIFY: inter-word; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(images/line02.gif); LINE-HEIGHT: 30px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
.fstdiv4 {
	FONT-SIZE: 12px; TEXT-ALIGN: left
}
.fsttd11 {
	TEXT-ALIGN: left
}
.fsttd11 SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
